.version.index /* version checker */
{
	color: #0000F5;
	background-color: #EECC0A;
}

@-ms-viewport
{
	width: 320px;
}

@-webkit-viewport
{
	width: 320px;
}

@-o-viewport
{
	width: 320px;
}

@-moz-viewport
{
	width: 320px;
}

@viewport
{
	width: 320px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 480px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #00A7B7;
}

#page_position_content
{
	margin-bottom: -39px;
}

#u844
{
	z-index: 2;
	padding-bottom: 11px;
}

#menuu807
{
	z-index: 4;
	width: 298px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#u809
{
	width: 96px;
	padding-bottom: 6px;
}

#u809:hover
{
	margin: 0px;
}

#u812-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u809:hover #u812-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u823
{
	width: 97px;
	padding-bottom: 6px;
}

#u809.MuseMenuActive,#u823:hover
{
	margin: 0px;
}

#u826-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u809.MuseMenuActive #u812-4,#u823:hover #u826-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u816
{
	width: 97px;
	padding-bottom: 6px;
}

#u823.MuseMenuActive,#u816:hover
{
	margin: 0px;
}

#u819-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u823.MuseMenuActive #u826-4,#u816:hover #u819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u844-bw
{
	z-index: 2;
	height: 40px;
}

#u850
{
	z-index: 49;
	width: 304px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 4px;
	margin-left: 8px;
	margin-top: 8px;
	position: relative;
}

#u847
{
	z-index: 51;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 32px;
}

#u847_img
{
	padding-bottom: 1px;
}

#u852-4
{
	z-index: 53;
	width: 253px;
	min-height: 26px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #00A7B7;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 21px;
	margin-top: 13px;
	position: relative;
	padding: 5px 10px;
}

#u852-4:hover
{
	background-color: #77BC1F;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 26px;
	width: 253px;
	margin: 13px 0px 0px 21px;
}

#u977
{
	z-index: 48;
	border-color: #000000;
	background-color: #77BC1F;
	padding: 8px 8px 13px;
}

#u851
{
	z-index: 50;
	width: 304px;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 5px;
	position: relative;
}

#u853
{
	z-index: 69;
	width: 293px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#u853_img
{
	padding-left: 3px;
	padding-bottom: 6px;
}

#u856-4
{
	z-index: 57;
	width: 253px;
	min-height: 26px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #77BC1F;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 13px;
	margin-top: 12px;
	position: relative;
	padding: 5px 10px;
}

#u856-4:hover
{
	background-color: #00A7B7;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 26px;
	width: 253px;
	margin: 12px 0px 0px 13px;
}

#u857-4
{
	z-index: 61;
	width: 253px;
	min-height: 26px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #77BC1F;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 13px;
	margin-top: 7px;
	position: relative;
	padding: 5px 10px;
}

#u858-4
{
	z-index: 65;
	width: 253px;
	min-height: 26px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #77BC1F;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	color: #000000;
	font-size: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 13px;
	margin-top: 7px;
	position: relative;
	padding: 5px 10px;
}

#u1753-4
{
	z-index: 71;
	width: 253px;
	min-height: 26px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #77BC1F;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 13px;
	margin-top: 14px;
	position: relative;
	padding: 5px 10px;
}

#u1753-4:hover
{
	background-color: #00A7B7;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 26px;
	width: 253px;
	margin: 14px 0px 0px 13px;
}

#u1755-4
{
	z-index: 75;
	width: 253px;
	min-height: 26px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #77BC1F;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	color: #FFFFFF;
	font-size: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 13px;
	margin-top: 7px;
	position: relative;
	padding: 5px 10px;
}

#u857-4:hover,#u858-4:hover,#u1755-4:hover
{
	background-color: #00A7B7;
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 26px;
	width: 253px;
	margin: 7px 0px 0px 13px;
}

#u977-bw
{
	z-index: 48;
	margin-top: 14px;
	height: 348px;
}

#pu846
{
	width: 0.01px;
}

#u846
{
	z-index: 3;
	padding-bottom: 71px;
}

#menuu1866
{
	z-index: 29;
	width: 298px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 11px;
}

#u808,#u1867
{
	width: 96px;
	min-height: 28px;
	margin-right: -10000px;
}

#u1870
{
	width: 96px;
	padding-bottom: 6px;
}

#u816.MuseMenuActive,#u1870:hover
{
	margin: 0px;
}

#u1872-4
{
	width: 96px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u816.MuseMenuActive #u819-4,#u1870:hover #u1872-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u822,#u1874
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 100px;
}

#u1877
{
	width: 97px;
	padding-bottom: 6px;
}

#u1870.MuseMenuActive,#u1877:hover
{
	margin: 0px;
}

#u1878-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u1870.MuseMenuActive #u1872-4,#u1877:hover #u1878-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u815,#u1896
{
	width: 97px;
	min-height: 28px;
	margin-right: -10000px;
	left: 201px;
}

#u1899
{
	width: 97px;
	padding-bottom: 6px;
}

#u1877.MuseMenuActive,#u1899:hover
{
	margin: 0px;
}

#u1899.MuseMenuActive
{
	margin: 0px;
}

#u1900-4
{
	width: 97px;
	min-height: 22px;
	margin-right: -10000px;
	top: 3px;
}

#u1877.MuseMenuActive #u1878-4,#u1899:hover #u1900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1899.MuseMenuActive #u1900-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u846-bw
{
	z-index: 3;
	height: 39px;
}

#u845-6
{
	z-index: 23;
	min-height: 66px;
}

#u845-6-bw
{
	z-index: 23;
	min-height: 66px;
	margin-top: 44px;
	height: 66px;
}

body
{
	position: relative;
	min-width: 320px;
}

#page .verticalspacer
{
	clear: both;
}

